/*
Theme Name: NOZ MEDIEN
Description: Theme für noz-medien.de
Author: basecom GmbH & Co. KG
Author URI: http://www.basecom.de
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0px;
}

.q_tabs.horizontal .tabs-nav li a {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #818181;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
}

.q_slider .qbutton{
	background: transparent; 
	zoom: 1.5;
}
.qbutton:hover{
   	background: -webkit-linear-gradient(left top, #00afea , #00afea ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #00afea, #00afea ); /* For Opera 11.1 to 12.0 */
   	background: -moz-linear-gradient(bottom right, #00afea, ##00afea ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #00afea, #00afea ); /* Standard syntax (must be last) */
	border: 1px solid #00afea !important; 

}

.cc_container .cc_btn {
    font-size: 14px !important;
    padding: 8px 15px;
}


.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #ffffff !important;
    border: 1px solid #262626;
    border-radius: 0px !important;
    color: #262626;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:hover {
    background-color: #00afea !important;
    border-radius: 0px;
    border: 1px solid #00afea;
    color: #ffffff !important;;
}

p.stimme{
    color: #fff; 
    font-size: 25px; 
    line-height: 35px; 
}
p.small{
    color: #ccc; 

}
a.small{
    font-size: 12px; 
    color: #41d8ba;
}

.post_format-post-format-quote{
   	background: -webkit-linear-gradient(left top, #00afea, #00afea); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #00afea, #00afea); /* For Opera 11.1 to 12.0 */
   	background: -moz-linear-gradient(bottom right, #00afea, #00afea); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #00afea, #00afea); /* Standard syntax (must be last) */
}
.filter_outer {
    margin: 50px 0 40px;
}

.portfolio_navigation {
    display: none;
    padding: 28px 0 50px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
}

span.wpcf7-list-item:last-child {
    margin-top: 1.5em;
}

body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_12"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_14"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_13"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_22"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_11"], 
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_32"], 
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_27"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_34"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_35"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_36"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_37"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_38"],
body.page-id-130 .filter_holder ul li.filter[data-filter="portfolio_category_39"]
{ display: none; }

body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_24"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_23"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_25"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_32"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_27"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_34"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_35"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_36"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_37"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_38"],
body.page-id-126 .filter_holder ul li.filter[data-filter="portfolio_category_39"]
{ display: none; }

body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_11"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_12"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_13"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_14"], 
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_22"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_23"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_24"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_25"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_34"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_35"],
body.page-id-1234 .filter_holder ul li.filter[data-filter="portfolio_category_36"]
{ display: none; }

body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_11"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_12"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_13"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_14"], 
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_22"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_23"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_24"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_25"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_37"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_38"],
body.page-id-1015 .filter_holder ul li.filter[data-filter="portfolio_category_39"]
{ display: none; }

.q_masonry_blog article, .full_width .grid_section .q_masonry_blog article {
    width: 45%;
}
.start-2-news-column {
	padding-right: 0px !important;
}
.start-2-side-column {
	padding-left: 0px !important;
}

.full_screen_navigation_holder.up_arrow {
    top: 80px;
}

div.more_facts_outer{
    /*height: auto !important; 
    min-height: auto;*/
}

.q_dropcap {
    border: 1px solid transparent;
    color: #1abc9c;
    display: inline-block;
    clear:both;
    float:inherit;
    font-size: 23px;
    height: 48px;
    line-height: 48px;
    margin: 5px 5px 0 0;
    position: relative;
    text-align: center;
    width: 48px;
}

.q_dropcap.circle, .q_dropcap.square {
    background-color: #1abc9c;
    border: 1px solid transparent;
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    margin: 5px 5px 0 0;
}

.q_icon_with_title .icon_text_holder .icon_title {
    display: block;
    font-weight: 600;
    margin: 0 0 0 0;
}

.q_icon_with_title .icon_with_title_link {
    color: #1abc9c;
    display: inline-block;
    margin: 0 0 0 0;
}


.qode_image_gallery_no_space .controls a.prev-slide span i, .qode_image_gallery_no_space .controls a.next-slide span i {
    vertical-align: middle;
}

.qode_image_gallery_no_space .controls a.prev-slide span, .qode_image_gallery_no_space .controls a.next-slide span {
    background-color: transparent;
    border: 2px solid #303030;
    border-radius: 40px;
    color: #303030;
    cursor: pointer;
    display: block;
    height: 58px;
    left: 50%;
    line-height: 54px;
    margin-left: -15px;
    margin-top: -27px;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: color 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s;
    width: 58px;
}


.service_table_inner li {
    border-bottom: 1px solid #ffffff;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.service_table_inner li.service_table_title_holder {
    background-color: #fff;
    border: 0 none;
    display: block;
    padding: 0px;
    position: relative;
}

.fa-facebook-f::before, .fa-facebook::before {
    content: "";
    margin: 20px;
}

.fa-envelope-o::before {
    content: "";
    margin: 20px;
}

.address_part {
    white-space: nowrap;
    padding: 0 15px;
    line-height: 35px; 
}

.footer_bottom .fa-envelope-o::before {
    margin: 0;
}

.footer_bottom .fa {
    color: #00afea;
    font-size: 25px !important;
}

.footer_bottom .fa::before {
    padding: 0 5px 0 0;
    vertical-align: middle;
}

.address_part a {
    font-family: 'Source Sans Pro', sans-serif;
    color: #333;
}

.footer_bottom .icon-links {
    padding: 30px 0;
}

.carousel-inner .slider_content {
    width: 100% !important;
    top: 25% !important;
    left: 0 !important;
}

.q_image_with_text_over .desc .qbutton {
    margin-top: 10px;
}

.blog_holder article .post_info {
    color: #bebebe;
    display: none;
    font-weight: 500;
    margin: 0 0 18px;
    width: 100%;
}

.blog_holder article .post_text h2 .date {
    color: #bebebe;
    display: none;
}

h3.q_masonry_blog_title,h3.q_masonry_blog_title a{
    font-size: 20px;
}

.portfolio_single h3 {
    font-size: 18px;
    margin: 0 0 8px;
}

.cover_boxes ul li .box h3 {
    font-size: 18px;
    margin: 0 0 18px;
}  

.q_tabs.vertical .tabs-nav li.active a {
    border: none;
    padding: 11px 14px;
    position: relative;
    z-index: 100;
}

.q_tabs .tabs-nav li a {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #818181;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 40px;
    padding:5px;
    margin:5px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
}

.q_tabs .tabs-nav li.active a {
    background: #00afea none repeat scroll 0 0;
    color: #ffffff;
}

.q_tabs.vertical.left .tabs-nav li.active a {
    border-bottom-left-radius: 0px;
    border-right-color: #fff;
    border-top-left-radius: 0px;
}


body.home #btn_video, 
body.home .btn_video {
    display: none;
}

video.video_area{
    width: 100%;
    height: 100%;
 
}

a.small {
    color: #333333;
    font-size: 12px;
}


/* ---  MENUE TEXT NEBEN DEM BURGER ICON --- */

.icon_menu:before {
    content: "Menü ";
    font-family: "Open Sans";
    position: absolute;
    top: -1px;
    right: 30px;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    text-transform: uppercase; 
}
.icon_menu:after {
    content: "\61";
}
.side_menu_button>a {
    padding: 0 70px 0 12px;
    text-shadow: 0px 0px 15px #fff;
}

.address_part {
    white-space: nowrap;
    padding: 0 15px;
    line-height: 35px;
}

/* Contact Form 7 Anpassungen */

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #00afea;
}

.newsroom-logos {
    text-align:center; 
    margin-top:80px; 
    margin-bottom: 40px;
}


@media only screen and (max-width: 1024px) {
    body.home .space-top {
        height: 0 !important;
    }
    .full_screen_navigation_holder.up_arrow {
        top: 0px;
    }
    body.home #btn_video, 
    body.home .btn_video {
        display: inline;
        height: 50px;
        padding: 16px;
        line-height: 58px;
        margin: 30px;
    }
    .cover_boxes ul li .box h3 {
        font-size: 14px;
        letter-spacing: 0px;
        margin: 0 0 10px;
    }
    .cover_boxes ul li .box p {    
        font-size: 13px;
        line-height: 17px;
    }
    .icon_menu:before {
        display: none;
    }
    .side_menu_button>a {
        padding: 0 12px;
    }
    .footer-newsroom {
        padding: 10px;
    }
}


@media only screen and (max-width: 1000px) {
    body.home .q_masonry_blog article.post:nth-child(2) {
        left: 265px !important;
        top: 0px !important;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 600px) {
    .q_image_with_text_over .text:hover .desc {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .carousel-inner .slider_content {
        width: 100% !important;
        left: 0 !important;
    }
    h1, .title h1 {
        font-size: 55px !important; 
    }
    h2, h2 a {
        font-size: 28px;
        letter-spacing: 0;
    }
    h3, h3 a {
        font-size: 22px;
        letter-spacing: 0;
    }
    h4, h4 a {
        font-size: 20px;
        letter-spacing: 0;
    }
    .carousel-inner .slider_content {
        top: 8% !important;
    }
    .q_image_with_text_over .caption {
        font-size: 1em !important;
    }
    .q_image_with_text_over .desc,
    .q_image_with_text_over .desc p {
        margin: 0 5px;
        font-size: 0.9em;
        line-height: 1.3em;
    }
    .q_image_with_text_over .fa-4x {
        font-size: 2em;
    }
    body.home .q_masonry_blog article.post:nth-child(2) {
        left: 210px !important;
        top: 0px !important;
    }
    body.home h3.q_masonry_blog_title a, 
    body.home h3.q_masonry_blog_title {
        font-size: 16px;
        margin-bottom: 5px;
    }
    body.home p.q_masonry_blog_excerpt {
        font-size: 15px;
        line-height: 21px;
    }
    body.home .space-home01, 
    body.home .space-home02 {
        height: 100px !important;
    }
    .q_tabs.vertical .tabs-nav li a {
        padding: 13px 8px;
        letter-spacing: 0px;
        font-size: 12px;
    }
    .q_tabs.vertical .tabs-nav {
        width: 28%;
        margin: 0 0 0 -10px;
    }
    .q_tabs.vertical li {
        font-size: 16px;
    }
    .cover_boxes ul li .box .box_content {
        width: 300px;
    }
    .cover_boxes ul li .box h3 {
        font-size: 18px;
        letter-spacing: 0px;
        margin: 0 0 10px;
    }
    .cover_boxes ul li .box p {    
        font-size: 17px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 767px) {
    body.home .q_masonry_blog article.post:nth-child(2) {
        left: 330px !important;
        top: 0px !important;
    }
    body.home .q_masonry_blog {
        margin-bottom: 0px;
    }
    body.home .fb-page,
    body.home .fb-page span,
    body.home .fb-page span iframe[style] { 
        width: 100% !important; 
    }
    
}

@media only screen and (max-width: 600px) {
    .carousel:not(.advanced_responsiveness) .carousel-inner p {
        line-height: 1.35em!important;
        font-size: 1em !important;
    }
    body.home .q_masonry_blog article.post:nth-child(2) {
        left: 230px !important;
    }
    .cover_boxes ul li .box .box_content {
        width: 200px;
    }
    .cover_boxes ul li .box h3 {
        font-size: 18px;
        letter-spacing: 0px;
        margin: 0 0 10px;
    }
    .cover_boxes ul li .box p {    
        font-size: 15px;
        line-height: 21px;
    }
    .q_tabs.vertical .tabs-nav {
        width: 35%;
    }
    .q_tabs.vertical .tabs-container {
        width: 65%;
    }
}


@media only screen and (max-width: 480px) {
    .address_separator {
        display: none;
    }
    .q_icon_with_title.large .icon_holder {
        0.5em;
    }
    body.home .q_masonry_blog article.post:nth-child(2) {
        left: 0px !important;
        top: 429px !important;
    }
    .q_masonry_blog article, .full_width .grid_section .q_masonry_blog article {
        width: 100%;
    }
   h1, .title h1 {
        font-size: 40px !important; 
    }
   body.home .space-home01 {
        height: 10px !important;
    }
   body.home .space-home02 {
        height: 50px !important;
    }
   body.home .btn_unternehmen {
    margin-bottom: 20px;
   }
   body.home iframe {
        width: 100%; 
        height: 100%;
   }
    .cover_boxes ul li .box .box_content {
        width: 100%;
    }
    .q_tabs.vertical .tabs-nav {
        width: 45%;
    }
    .q_tabs.vertical .tabs-container {
        width: 55%;
    }
    .q_tabs.vertical .tabs-nav li a {
        font-size: 9px;
    }
    .q_tabs.vertical h4, 
    .q_tabs.vertical h4 a {
        font-size: 12px;
    }
    .q_tabs.vertical p, 
    .q_tabs.vertical li {
        font-size: 13px;
    }

}

/**
 * Basecom adjustments
 */
@media all and (max-width: 1000px) {
  body.search.search-results .title_outer.with_image .title {
    margin-bottom: 50px;
  }
}
.filter_holder ul {
  max-height: 36px;
}

.full_width{
	position: relative;
}
.full_width_inner{
    position: relative;
}

.icon_menu:before {
    top: -1px;
    right: 30px;
}

body.home .latest_post_holder .entry_title a {
	color: #00afea;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
}
